.wrap-blog {
  margin-bottom: 3.75rem;
}
@media (max-width: 1199px) {
  .wrap-blog {
    margin-bottom: 40px;
  }
}

@media (max-width: 1199px) {
  .mySwiper--blog .swiper-slide {
    width: 300px;
  }
}

@media (max-width: 991px) {
  .swiper-button-next--blog,
  .swiper-button-prev--blog {
    display: none;
  }
}

.blog-preview {
  margin-bottom: 2.75rem;
  direction: rtl;
}
@media (max-width: 1199px) {
  .blog-preview {
    margin-bottom: 40px;
  }
}
.blog-preview__img {
  display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  -webkit-border-radius: 1.25rem;
     -moz-border-radius: 1.25rem;
          border-radius: 1.25rem;
  margin-bottom: 1.5rem;
  text-decoration: none;
  height: 166px;
  overflow: hidden;
  transform: translateZ(0);
}
/*.media-preview__img {
  height: 296px;
}*/
@media (max-width: 991px) {
  .blog-preview__img {
    margin-bottom: 18px;
    -webkit-border-radius: 20px;
       -moz-border-radius: 20px;
            border-radius: 20px;
  }
}
.blog-preview__img img {
  width: 100%;
  min-height: 100%;
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform .5s ease-in-out;
}
.blog-preview:hover .blog-preview__img img {
  transform: scale(1.15);
}
.blog-preview__title {
  display: block;
  color: #fff;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 2.125rem;
  margin-bottom: 1rem;
  text-decoration: none;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
@media (max-width: 991px) {
  .blog-preview__title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 8px;
  }
}
a:hover .blog-preview__title {
  color: #F90079;
}
.category-list {
  margin-bottom: 2.5rem;
}
@media (max-width: 991px) {
  .category-list {
    margin-bottom: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
    /*-webkit-box-pack: left;
    -webkit-justify-content: left;
       -moz-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;*/
  }
}
.category-list__i {
  color: #fff;
  padding: 0.5rem 0.75rem;
  margin-left: 16px;
  margin-bottom: 1rem;
  border: 2px solid #3C406D;
  -webkit-border-radius: 0.5rem;
     -moz-border-radius: 0.5rem;
          border-radius: 0.5rem;
  text-decoration: none;
  background: transparent;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 991px) {
  .category-list__i {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
       -moz-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
}
.category-list__i:hover {
  color: #fff;
  border-color: #F90079;
}
.category-list__i.active {
  color: #fff;
  background: #F90079;
  border-color: #F90079;
}

.blockquote, blockquote {
  width: 33.75rem;
  max-width: 100%;
  padding-right: 2.5rem;
  padding-top: 1.25rem;
  position: relative;
}
.blockquote:before, blockquote:before {
  content: "";
  width: 3.375rem;
  height: 2.625rem;
  background: url(../img/icons/quote.svg) no-repeat center;
  -webkit-background-size: 3.3125rem 3.3125rem;
     -moz-background-size: 3.3125rem;
          background-size: 3.3125rem;
  top: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}
@media (max-width: 991px) {
  .blockquote:before, blockquote:before {
    width: 42px;
    height: 30px;
    -webkit-background-size: 40px 40px;
       -moz-background-size: 40px;
            background-size: 40px;
  }
}
.blockquote p, blockquote p {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 110%;
  margin: 0;
}
@media (max-width: 991px) {
  .blockquote p, blockquote p {
    font-size: 18px;
    line-height: 22px;
  }
}
.blockquote-footer, cite {
  font-weight: 300;
  font-size: 1.125rem;
  line-height: 110%;
  margin-top: 0.875rem;
  margin-bottom: 2.5rem;
}

body.loading .blog-spinner {
  display: flex !important;
}


.swiper-button {
  background-repeat: no-repeat;
  background-position: center;
  width: 2.75rem;
  height: 2.75rem;
  outline: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: none;
  background-color: transparent;
  position: relative;
  margin: 0;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
}
.swiper-button:before, .swiper-button:after {
  display: none;
}
.swiper-button + .swiper-button {
  margin-right: 1.5rem;
}
.swiper-button-prev {
  background-image: url(../img/icons/prev.svg);
}
.swiper-button-next {
  background-image: url(../img/icons/next.svg);
}

.swiper-pagination {
  position: relative;
  text-align: center;
  bottom: auto;
  left: auto;
  right: auto;
  top: auto;
  margin: 2.25rem 0 0 0;
  width: 100%;
}
.swiper-pagination-bullet {
  background: #918D9E;
  width: 10px;
  height: 10px;
  margin: 0 8px;
}
.swiper-pagination-bullet-active {
  background: #F90079;
}

.swiper-button-prev--blog,
.swiper-button-next--blog {
  transform: scaleX(-1);
}
.author-image img {max-width: 100px;height: auto;}